# Interface ConcretizeResult<C, A, N>

#### Type Parameters

- #### C extends Meta.Collections

- #### A extends Meta.Pouch.Adapters.Generic.Adapters

- #### N extends Meta.Pouch.Adapters.Generic.AdapterName<A> = Meta.Pouch.Adapters.Generic.AdapterName<A>

#### Hierarchy

- ConcretizeResult

- Defined in packages/db/src/meta/pouch/adapters/types.ts:63

#####
Index

### Properties

constructor
settings

## Properties

### constructor

constructor: Meta.Pouch.Adapters.Generic.AdapterConstructor<C, A, N>

- Defined in packages/db/src/meta/pouch/adapters/types.ts:68

### settings

settings: Meta.Pouch.Adapters.Generic.AdapterSettings<A, N>

- Defined in packages/db/src/meta/pouch/adapters/types.ts:69

Generated using TypeDoc